<?xml version="1.0" encoding="utf-8" ?>
<configuration>
	<system.web>
		<compilation defaultLanguage="c#" debug="true" />
		<customErrors mode="Off"></customErrors>
		<globalization requestEncoding="utf-8" responseEncoding="utf-8" />
		<httpHandlers>
			<add verb="*" path="*.aspx" type="IlgharSite.HttpHandler" />
		</httpHandlers>
		<httpModules>
			<add name="HttpModule" type="IlgharSite.HttpModule"/>
		</httpModules>
	</system.web>
</configuration>